Bug 1921104 - Bump required ansible version in RHV Manager 4.4.5
Summary: Bump required ansible version in RHV Manager 4.4.5
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine
Version: 4.4.4
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ovirt-4.4.5
: 4.4.5
Assignee: Martin Perina
QA Contact: Pavol Brilla
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-01-27 14:08 UTC by Martin Perina
Modified: 2021-04-23 08:42 UTC (History)
3 users (show)

Fixed In Version: ovirt-engine-4.4.5.4
Doc Type: Release Note
Doc Text:
Ansible-2.9.17 is required for proper setup and functioning of Red Hat Virtualization Manager 4.4.5.
Clone Of:
Environment:
Last Closed: 2021-04-14 11:40:02 UTC
oVirt Team: Infra
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2021:1169 0 None None None 2021-04-14 11:40:27 UTC
oVirt gerrit 113191 0 master MERGED core: Bump ansible to 2.9.16 in RHV 2021-02-17 12:53:58 UTC
oVirt gerrit 113232 0 master MERGED core: Bump ansible to 2.9.17 in RHV 2021-02-17 12:53:59 UTC

Description Martin Perina 2021-01-27 14:08:11 UTC
Bump required ansible version in RHV 4.4.5

Comment 2 Martin Perina 2021-02-01 13:19:30 UTC
Moving back to assigned as ansible-2.9.17 passed OST without errors, so let's do another bump

Comment 15 errata-xmlrpc 2021-04-14 11:40:02 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: RHV Manager (ovirt-engine) 4.4.z [ovirt-4.4.5] security, bug fix, enhancement), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:1169


Note You need to log in before you can comment on or make changes to this bug.